Bug 58630 - missing licence info in i2c-isa.o
Summary: missing licence info in i2c-isa.o
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 1.0
Hardware: athlon
OS: Linux
medium
low
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-21 20:12 UTC by Markku Kolkka
Modified: 2007-04-18 16:39 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-21 20:12:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Markku Kolkka 2002-01-21 20:12:37 UTC
Description of Problem:
# modprobe i2c-isa
Warning: loading /lib/modules/2.4.17-0.2/kernel/drivers/i2c/i2c-isa.o will taint the 
kernel: no license

Version-Release number of selected component (if applicable):
kernel-2.4.17-0.2

How Reproducible:
always

Steps to Reproduce:
1. modprobe i2c-isa
2. 
3. 

Actual Results:
Kernel gets tainted by unlicensed module

Expected Results:
Module loads without warnings

Additional Information:

Comment 1 Arjan van de Ven 2002-01-22 14:03:45 UTC
Added for the next build; thanks for the report!


Note You need to log in before you can comment on or make changes to this bug.